.general{
    margin: 4% 4% 0 4%;
}
.top{
text-align: center;
}
.toplink{
margin: 0 5% 0 5%;
}
.pag1{
    display: flex;
    flex-wrap: wrap;
}
.wireframe1{
    height: 45%;
    width: 80%;
    border-width: 2px;
    border: solid;
    border-radius: 8px;
}
.wireframe2{
    height: 45%;
    width: 80%;
    border-width: 2px;
    border: solid;
    border-radius: 8px;
}
.juego{
    width: 33%;
    text-align: center;
    margin-bottom: -10%;
}
.pag2{
display: flex;
}

.trucos{
    width: 30%;
    text-align: center;
}
.aside{
    border: solid;
    height: 80%;
    border-radius: 10px;
}
.juego2{
    width: 50%;
    margin-bottom: -10%;
}
.noticias{
    display: flex;
    flex-wrap: wrap;
    width: 70%;
    text-align: center;
}
/*
.recuadro{
    border: solid;
    margin: 10px;
    padding: 15px;
} 
*/
.profile{
    width: 16%;
    text-align: center;
}
.avatar{
    border-radius: 50%; 
    width: 80%;
}
.ranking{
    display: flex;
    flex-wrap: wrap;
}
.h1{
    width: 100%;
}
footer{
    background-color: gainsboro;
    text-align: center;
    
    padding-bottom: 1%;
}
.footer{
    
    display: flex;
    justify-content: space-between;
    margin: 0 4% 0 4%;
}
.footerLEFT{
    display: flex;
    justify-content: space-around;
    width: 35%;
}
.footerRIGHT{
    float: right;
    text-align: right;
}